@media only screen and (min-width: 942px) and (max-width: 1170px) {
	
	.container { 
		width:940px; 
	}
	#nav-wrapper {
		width: 900px;
	}
	#main { 
		box-sizing: border-box;
		width:644px; 
	}
	#sidebar {
		width: 259px;
	}
	
	
	/* Featured slider */
	.feat-item {
		height:461px;
	}
	#owl-demo .item .feat-overlay {
		bottom: 0;
	}
	.owl-next, .owl-prev {
		top: -164px;
	}
	
	/* Promo Boxes */
	.promo-item {
		width:293px;
		height:172px;
	}
	
	/* Post Styles */
	.item-related {
		width:201px;
		margin-right:20px;
	}
	#main.fullwidth .item-related {
		width: 292px;
		margin-right: 32px;
	}
	
	/* Grid Layout */
	.qb-grid > li {
		width:306px;
	}
	#main.fullwidth .qb-grid > li {
		width:449px;
	}
	.grid-item .grid-content {
		margin: 0 auto;
	}

	/* Sidebar */
	#sidebar .widget {
		padding: 5px 0;
	}
	.about_widget_img {
		max-width: 225px !important;
	}
	#sidebar .instagram-pics li {
	width: 45.8%;
	}

	/* Lookbook */
		.lookbook_item {
		height: 294px;
	}
	
}

@media only screen and (min-width: 768px) and (max-width: 960px) {
	
	.container { 
		width:726px; 
	}
	
	#main { 
		width:100%; 
	}

	#top-bar .container2 {
		margin: 0 15px;
	}
	.owl-next, .owl-prev {
		top: -179px;
	}

	#sidebar {
		width:480px;
		margin:0 auto;
		float:none;
		overflow:hidden;
	}
	#sidebar .widget h4.widget-title:before {
	width: 480px;
	} 
	#sidebar .instagram-pics li {
	width: 47%;
	}
	
	#nav-wrapper {
		display:none;
	}
	
	.slicknav_menu {
		display:block;
	}

	/* Grid items */
	.qb-grid > li, #main.fullwidth .qb-grid > li  {
		width:347px;
	}
	#main.fullwidth .qb-grid > li  {
		margin-right:26px;
	}
	.qb-grid .grid-item .grid-content {
		margin: 0 auto;
	}

	/* Masonry Layout */
	 /*Full width */
	.fullwidth .ms-container {
		-moz-column-count: 2;
		-webkit-column-count: 2;
		column-count: 2;
		-moz-column-gap: 30px;
		-webkit-column-gap: 30px;
		column-gap: 30px;
	}
	
	/* Featured slider */
	.feat-item {
		height:356px;
	}
	.feat-overlay h2 {
		font-size:23px;
	}
	
	/* Promo Boxes */
	.promo-item {
		width:230px;
		height:135px;
		margin-right:18px;
	}

	/* Related items */
	.item-related, #main.fullwidth .item-related {
		width:230px;
		margin-right:18px;
	}
	#main.fullwidth .item-related:last-child {
		margin-right:0;
	}

	/* Page Layout */
	.page #content {
		margin-top: 0px;
	}

	/* Sidebar */
	.widget h4.widget-title:after {
		left: 210px;
		text-align: center;
	}

	/* Lookbook */
	.lookbook_item {
		height: 227px;
	}	
	.lookbook_item:hover .overlay {
		top: 25%;
	}
}

@media only screen and (max-width: 767px) {
	
	.container { 
		width:300px; 
	}
	#top-bar .container2 {
		margin: 0 20px;
	}
	#main { 
		width:100%; 
	}
	#sidebar {
		width:100%;
	}
	#logo img {
		max-width:100%;
	}
	#nav-wrapper {
		display:none;
	}
	.slicknav_menu {
		display:block;
	}
	#top-search .fa {
		font-size: 15px;
	}
	
	/* grid item */
	.qb-grid > li, #main.fullwidth .qb-grid > li {
		width:100%;
		margin-right:0;
	}
	.qb-grid .grid-item .grid-content {
		margin: 0 auto;
	}

	/* Masonry Layout */
	.ms-container {
		-moz-column-count: 1;
		-webkit-column-count: 1;
		column-count: 1;
		-moz-column-gap: 0;
		-webkit-column-gap: 0;
		column-gap: 0;
	}
		 /*Full width */
	.fullwidth .ms-container {
		-moz-column-count: 1;
		-webkit-column-count: 1;
		column-count: 1;
		-moz-column-gap: 0;
		-webkit-column-gap: 0;
		column-gap: 0;
	}
	
	/* List layout */
	.list-item .post-img img { 
		max-width:90px; 
	}
	.list-item .post-img { 
		margin-right:16px; 
	}
	.list-item p { 
		display:none; 
	}
	.list-item .post-header h2 a { 
		font-size:14px; 
		letter-spacing:1px; 
	}
	.list-item .post-header h2 { 
		margin-bottom:9px; 
	}
	.list-item .post-header { 
		margin-bottom:0; 
	}
	#main.fullwidth .list-item .post-img img { 
		max-width:90px; 
	}
	.list-title-divider { 
		margin: 0 0 10px; 
	}
	
	/* Featured slider */
	.featured-area .feat-item {
		height:200px;
	}
	.featured-area .feat-overlay h2 {
		font-size:15px;
	}
	.featured-area .feat-more {
		font-size:9px;
		padding:8px 9px 9px 10px;
	}
	.featured-area .feat-inner {
		max-width:80%;
	}
	.featured-area .feat-overlay h2 {
		margin-bottom:12px;
	}
	.featured-area .feat-overlay .cat a {
		margin:0 3px 10px;
	}
	.owl-buttons {
		display: none;
	}
	
	/* Promo Boxes */
	.promo-item {
		width:100%;
		height:176px;
		margin-bottom:30px;
	}
	
	/* Related items */
	.item-related, #main.fullwidth .item-related {
		width:300px;
		margin-right:0;
		margin-bottom:20px;
	}
	/* Post Layout */
	.post {
		margin-bottom: 50px;
	}
	.content-post-wrap {
		padding: 20px;
	}

	/* Post header */
	.post-header h2 a, .post-header h1 {
		font-size:19px;
		letter-spacing:2px;
	}
	.post-header h2, .post-header h1 {
		max-width:100%;
	}
	
	/* post share */
	.post-share-box {
		width:100% !important;
	}
	.post-share-box:last-child {
		border-bottom:none;
	}
	
	/* Author box */
	.post-author {
		text-align: center;
	}
	.author-written-by {
		margin-bottom: 7px;
	}
	.author-img {
		display: block;
		float: none;
		margin: 0 auto 14px;
	}
	.author-img img {
		max-width:60px;
		height:auto;
	}

	/* Post Pagination */
	.post-pagination {
		padding: 10px 0 0;
	}
	.post-pagination .alignleft {
		margin-right: 5px;
	}
	.post-pagination .alignright {
		margin-left: 5px;
	}
	.post-pagination {
		height: 80px;
	}
	.post-pagination .alignleft {
		float: none;
		display: block;
		margin: 0 auto;

	}
	.post-pagination .alignright {
		float: none;
		display: block;
		margin: 20px auto 0;
		padding-bottom: 30px;
		border-bottom: 1px solid #eee;
	}

	/* Related Posts */
	.post-related {
		padding-top: 30px;
		margin-bottom: 40px;
	}

	/* Comments */
	.post-comments {
		margin-top: 40px;
	}
	
	/* Footer */
	#footer-social a span {
		display:none;
	}
	#footer-social a {
		font-size:18px;
		margin:0 10px;
	}
	
	/* Instagram */
	#instagram-footer ul.instagram-pics > li {
		width:25% !important;
	}
	#instagram-footer ul.instagram-pics > li:nth-child(8), #instagram-footer ul.instagram-pics > li:nth-child(7), #instagram-footer ul.instagram-pics > li:nth-child(6), #instagram-footer ul.instagram-pics > li:nth-child(5) {
		display:none;
	}

	/* Lookbook */
	.lookbook_item {
		width: 48.5%;
		height: 232px;
		margin-right: 3%;
	}
	.lookbook_item:nth-of-type(3n) {
		margin-right: 3%;
	}
	.lookbook_item:nth-of-type(2n),.lookbook_item:last-child {
		margin-right: 0;
	}
	.lookbook_item .overlay {
		display: none;
	}

	/* WooCommerce */
	.woocommerce ul.products li.product:nth-child(odd)  {
		margin-right: 5.5%;}
	.woocommerce ul.products li.product:nth-child(even) {
		margin-right: 0 !important;
	}

	.woocommerce ul.products li.product {
		width: 47%;
	}
	
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	.container { 
		width:480px; 
	}

	/* Grid */

	.qb-grid > li, #main.fullwidth .qb-grid > li {
		width:224px;
		margin-right:26px;
	}

	.qb-grid .grid-item .grid-content {
		margin: 0 auto;
	}

	/* List */
	.list-item .post-footer, .list-item .cat a {
		font-size: 11px;
	}
	
	/* Featured slider */
	.feat-item {
		height:300px;
	}
	.feat-overlay h2 {
		font-size:17px;
	}
	.feat-inner {
		max-width:70%;
	}
	
	/* Promo Boxes */
	.promo-item {
		width:100%;
		height:200px;
		margin-bottom:30px;
	}
	.promo-item:last-child {
		margin-bottom:0;
	}
	
	/* Post shares */
	.post-share-box {
		position: static;
		text-align: left;
		padding-top: 20px;
	}
	.post-share-box a {
		text-align: center;
	}

	/* Related items */
	.item-related, #main.fullwidth .item-related {
		width:132px;
		margin-right:16px;
	}
	
	/* Author Box */
	.author-img img {
		max-width:70px;
		height:auto;
	}
	
}

@media only screen and (max-width: 479px) {
	/*Top Bar */
	#top-bar .container2 {
		margin: 0 10px;
	}

	/* Featured Area */
	.featured-area .feat-overlay .cat {
		display: none;
	}
	.promo-area {margin-bottom: 30px;}

	/*Post Styles */
	.post {
		margin-bottom: 30px;
	}
	.post-share-box {
		position: static;
		text-align: left;
		padding-top: 20px;
	}
	.post-share-box a {
		text-align: center;
	}
	.post-related { 
		padding-top: 10px;
		margin-top: 0px;
	}
	.post-related .item-related {
		width: 300px;
	}
	.post-pagination {
		min-height: 150px;
		padding-top: 35px;
		border-bottom-width: 0;
	}
	/* Grid Styles */
	/* grid item */
	.qb-grid .grid-item {
		padding: 0 !important;
	}
	.qb-grid .grid-item .grid-content {
		margin: 0 auto;
	}

	/* List Styles */
	.list-item {
		padding: 10px 0 20px;
	}
	.list-item .post {
		margin-bottom: 10px;
	}
	.list-item .post-footer {
		display:none;
	}

	/* Lookbook */
	.lookbook_item {
		height: 150px;
	}
	#footer-social a {
		margin:10px;
	}

		/* WooCommerce */
	.woocommerce ul.products li.product {
		margin-right: 0;}

	.woocommerce ul.products li.product {
		width: 100%;
	}
}